# {{ ansible_managed }}

/var/log/nginx/*.log {
    rotate 7
    daily
    missingok
    notifempty
    nodelaycompress
    compress
    postrotate
        [ ! -f /var/run/nginx.pid ] || kill -USR1 `cat /var/run/nginx.pid`
        /usr/lib/rsyslog/rsyslog-rotate 2>&1
    endscript
}
